
Redmine - Patch #1135

Traditional Chinese language file zh.yml updated to r1378

2008-04-29 03:12 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-04-29

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.1   

Description

added & relocated tag: text_subprojects_destroy_warning

changed tags: setting_display_subprojects_issues

Associated revisions

Revision 1409 - 2008-05-03 12:41 - Jean-Philippe Lang

Translations updates (closes #1128, #1129, #1135, #1148, #1163).

History

#1 - 2008-05-03 12:43 - Jean-Philippe Lang

- Target version set to 0.7.1

#2 - 2008-05-03 13:18 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1409.

Files

zh-tw.yml 23.1 KB 2008-04-29 ChunChang (Nagaharu) Lo
